CRMCRM
Cancel CRM subscription
Cancel CRM subscription and remove its CRM configuration by subscription's unique id.
The id path parameter represents the unique CRM subscription plan identifier.
CRM plan IDs must be retrieved from the following endpoint: GET /api/v1/crm/subscriptions.
Each CRM plan returned by that endpoint contains a unique id field that should be used for single subscription management API calls.
Path Parameters
id*integer
CRM subscription unique id
Range
1 <= valueHeader Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://api-e.teliqon.io/api/v1/crm/subscriptions/1" \ -H "Authorization: string"{
"code": 0,
"message": "string",
"request_id": "string",
"status": "ok"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}